%define distname fusesmb

Name: fuse-smb
Version: 0.8.3
Release: alt1.M30.1
Packager: Roman Savochenko <rom_as@altlinux.ru>

Summary: SMB filesystem using FUSE - mount network neighbourhood
Group: System/Kernel and hardware
License: GPL
Url: http://hannibal.lr-s.tudelft.nl/~vincent/fusesmb/

Source0: %distname-%version.tar.gz

%{echo Requires: `rpmquery --queryformat "%NAME = %VERSION" fuse`}

# Automatically added by buildreq on Sat Aug 27 2005
BuildRequires: libfuse-devel libsmbclient-devel samba-client

%description
Mount network neighbourhood

%prep
%setup -q -n %distname-%version

%build
%configure
%make

%install
%makeinstall

%files
%doc AUTHORS COPYING ChangeLog NEWS README

%_bindir/*
%_man1dir/*
%_man5dir/*

%changelog
* Wed Feb 15 2006 oman Savochenko <rom_as@altlinux.ru> 0.8.3-alt1.M30.1
- Build new version 0.8.3.
- Backported to ALTLinux 3.0.

* Sun Nov 27 2005 Denis Smirnov <mithraen@altlinux.ru> 0.8.1-alt3
- rebuild with last fuse

* Tue Nov 22 2005 Denis Smirnov <mithraen@altlinux.ru> 0.8.1-alt2
- rebuild with last fuse

* Sat Aug 27 2005 Denis Smirnov <mithraen@altlinux.ru> 0.8.1-alt1
- packaged for Sisyphus

* Fri May 26 2005 Led <led@linux.kiev.ru> 0.7.0-alt0.1
- initial build

